extend("fiskheroes:hero_basic");
loadTextures({
    "layer1": "tgheroes:hawkeye/comics/hawkeye_comics_layer1",
    "layer2": "tgheroes:hawkeye/comics/hawkeye_comics_layer2",
    "arrow": "tgheroes:hawkeye/comics/hawkeye",
    "quiver": "tgheroes:hawkeye/comics/quiver_hawkeye",
	"bow": "tgheroes:hawkeye/comics/bow_hawkeye"
});

var utils = implement("fiskheroes:external/utils");

function initEffects(renderer) {
    utils.addLivery(renderer, "ARROW", "arrow");
    utils.addLivery(renderer, "QUIVER", "quiver");
	utils.addLivery(renderer, "COMPOUND_BOW", "bow");
}